"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var devBabelConfig = require('babel-preset-ts-lib/dev');
var productionBabelConfig = require('babel-preset-ts-lib/production');
var umdBabelConfig = require('babel-preset-ts-lib/umd');
/**
 * 创建babel配置
 */
function createBabelConfig(format, env) {
    if (format === 'umd') {
        return umdBabelConfig;
    }
    if (env === 'development') {
        return devBabelConfig();
    }
    return productionBabelConfig();
}
exports.createBabelConfig = createBabelConfig;
//# sourceMappingURL=create-babel-config.js.map