"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var tslib_1 = require("tslib");
/* eslint-disable import/prefer-default-export */
var utils_1 = require("../utils");
var paths = tslib_1.__importStar(require("./paths"));
/**
 * 获取完整的构建配置
 *
 * @param buildOptions
 */
function getBuildOptions(buildOptions) {
    var entry = buildOptions.entry || paths.entry;
    var name = buildOptions.name || utils_1.getLibraryName();
    return {
        entry: entry,
        name: name,
        target: buildOptions.target,
        format: buildOptions.format,
        outDir: paths.resolveRoot(buildOptions.outDir),
    };
}
exports.getBuildOptions = getBuildOptions;
//# sourceMappingURL=getBuildOptions.js.map